@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	border:none;
	padding:0;
	}

@font-face {
	font-family: 'MS_100';
	src:url(../fonts/MS-100-webfont.eot); /* IE9 Compat Modes */
	src:url(../fonts/MS-100-webfont.woff);
	src:url(../fonts/MS-100-webfont.ttf);
	}
	@font-face {
	font-family: 'MS_300';
	src:url(../fonts/MS-300-webfont.eot);
	src:url(../fonts/MS-300-webfont.woff);
	src:url(../fonts/MS-300-webfont.ttf);
	}
@font-face {
	font-family: 'MS_500'
	src: url(../fonts/MS_500-webfont.eot); /* IE9 Compat Modes */
	src: url(../fonts/MS_500-webfont.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
	     url(../fonts/MS_500-webfont.woff) format('woff'), /* Modern Browsers */
	     url(../fonts/MS_500-webfont.ttf)  format('truetype'), /* Safari, Android, iOS */
	}
@font-face {
	font-family: 'MS_700';
	src: url(../fonts/MS_700-webfont.eot); /* IE9 Compat Modes */
	src: url(../fonts/MS_700-webfont.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
	     url(../fonts/MS_700-webfont.woff) format('woff'), /* Modern Browsers */
	     url(../fonts/MS_700-webfont.ttf)  format('truetype'), /* Safari, Android, iOS */
	}
@font-face {
	font-family: 'MS_900';
	src: url(../fonts/MS_900-webfont.eot); /* IE9 Compat Modes */
	src: url(../fonts/MS_900-webfont.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
	     url(../fonts/MS_900-webfont.woff) format('woff'), /* Modern Browsers */
	     url(../fonts/MS_900-webfont.ttf)  format('truetype'), /* Safari, Android, iOS */
	}

body{
	background-color:#FFF;
	}
	
nav{
	height:30px;
	background-color:#1B154B;
	width:100%;
	}

nav div.centrarnav{
	width:980px;
	margin:0 auto;
	display:block;
	height:22px;
	padding-top:8px;
	background-color:#1B154B;
	}

nav div.centrarnav img{
	display:block;
	float:left;
	margin-left:5px;
	}

nav div.centrarnav p.Cont{
	font-family:"MS_100";
	font-size:12px;
	color:#FFF;
	margin-left:870px;
	display:block;
	float:left;
	width:74px;
	}
	
header{
	width:980px;
	height:100px;
	margin:0 auto;
	display:block;
	}


hr{
	width:980px;
	height:1px;
	border-bottom:solid;
	border-bottom-color:#999;
	border-bottom-width:1px;
	margin-top:13px;
}
	
div.wrapper{
	width:980px;
	height:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-25px;
	display:block;
	}
	

img.logo{
	display:block;
	margin-left:30px;
	margin-top:27px;
	}



div.container{
	width:980px;
	display:block;
	float:left;
	height:475px;
	margin-top:40px;
	}

div.container2{
	width:270px;
	display:block;
	float:left;
	height:300px;
	margin-top:40px;
	}

	
div.caja{
	width:300px;
	display:block;
	float:left;
	height:375px;
	height: -moz-350px;
	margin-top:20px;
	margin-right:40px;
	background-color:#F2F2F2;
	}

	
 div.caja:last-child{
	 margin-right:0px;
	 }


div.caja p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:rgba(102,102,102,1);
	margin-left:30px;
	margin-right:30px;
	margin-top:15px;
	letter-spacing:1px;
	}

h2{
	font-family:"MS_100";
	font-weight:300;
	font-size:22px;
	color:#402ED4;
	margin-top:30px;
	margin-left:30px;
	margin-right:30px;}
	
div.content{
	width:980px;
	height:250px;
	display:block;
	float:left;
	}
	
div.content2{
	width:680px;
	display:block;
	float:left;
	}

div.centrarfooter{
	width:960px;
	height:30px;
	background-color:#F2F2F2;
	margin-left:auto;
	margin-right:auto;
	display:block;
	padding-top:15px;;
	font-family:"MS_100";
	font-weight:100;
	color:#1B154B;
	padding-left:20px;
	margin-top:100px;}

div.centrarfooter2{
	width:960px;
	height:30px;
	background-color:#F2F2F2;
	margin-left:auto;
	margin-right:auto;
	display:block;
	float:left;
	padding-top:15px;;
	font-family:"MS_100";
	font-weight:100;
	color:#1B154B;
	padding-left:20px;
}


div.servicios{
	width:980px;
	height:170px;
	background-color:#f2f2f2;
	margin-top:33px;}
	
div.sectores{
	width:980px;
	height:200px;
	background-color:#f2f2f2;
	margin-top:33px;}

div.caja1{
	width:690px;
	display:block;
	float:left;
	height:150px;
	margin-right:40px;;
	}


div.caja1 p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:rgba(102,102,102,1);
	margin-left:30px;
	margin-right:30px;
	margin-top:15px;
	letter-spacing:1px;
	}

div.caja2{
	width:300px;
	display:block;
	float:left;
	height:1300px;
	background-color:#f2f2f2;
	}
		

div.caja3{
	width:680px;
	display:block;
	float:left;
	height:160px;
	background-color:#FFF;
	}

div.caja4{
	width:680px;
	display:block;
	float:left;
	height:160px;
	background-color:#FFF;
	}

div.wrapper2{
	width:980px;
	height:600px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-25px;
	display:block;
	}
h3{
	font-family:"MS_300";
	font-weight:300;
	font-size:22px;
	color:#1B154B;
	margin-top:30px;
	margin-left:30px;
	margin-right:30px;}

div.titulo{
	width:240px;
	display:block;
	float:left;
	height:145px;
	margin-right:40px;

	}
	
div.titulo2{
	width:340px;
	display:block;
	float:left;
	height:80px;
	margin-right:40px;
}

div.titulo2 p{  /* textos seccion clientes */
	width:370px;
	padding-left:60px;
	padding-top:30px;
	font-family:"MS_300";
	font-size:18px;
	color:#1B154B;
	display:block;
	float:left;
	}
	
div.titulo3 {
	width:340px;
	display:block;
	float:left;
	height:60px;
	margin-right:40px;
}

div.titulo3 p{  /* textos seccion sectores */
	width:370px;
	padding-left:60px;
	padding-top:30px;
	font-family:"MS_300";
	font-size:18px;
	color:#1B154B;
	display:block;
	float:left;
	height:60px;
	}
/* font-family:"MS_300"; */

div.titulo p{  /* textos seccion servicios */
	width:270px;
	padding-left:30px;
	padding-top:30px;
	font-family:"MS_300";
	font-size:18px;
	color:#1B154B;
	display:block;
	float:left;
	height:120px;
	}

div.texto{  
	width:370px;
	display:block;
	float:left;
	height:158px;
	border-bottom:solid 1px #1b154b;

	}

div.texto p{  /* descripciones */
	width:370px;
	padding-top:30px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:rgba(102,102,102,1);
	line-height:19px;
	display:block;
	float:left;
	height:118px;

	}
